Methods to create accounts.
Methods supported
| Method | Description |
|---|---|
| CreateAssetGroupAccount | POST /Management/v2/organizations/{organizationId}/assetGroups/accountCreateCreates a new Docusign account using the plan and modules specified in request body. |
| GetOrganizationPlanItems | GET /Management/v2/organizations/{organizationId}/planItemsGet information about plan items within an organization. |
| GetSubAccountCreateProcessByAssetGroupWorkId | GET /Management/v2/organizations/{organizationId}/assetGroup/{assetGroupId}/subAccountCreated/{assetGroupWorkId}Get a single account creation process. |
| GetSubAccountCreateProcessesByOrgId | GET /Management/v2/organizations/{organizationId}/subAccountsCreatedGet all ongoing account creation processes for an Organization. |